RewriteEngine on
Options +FollowSymLinks
Options -Indexes

php_value max_input_vars 100000
php_value short_open_tag "on"
php_value error_reporting "E_ALL & ~E_DEPRECATED & ~E_STRICT & ~E_WARNING"

RewriteCond %{SCRIPT_FILENAME} !-d
RewriteCond %{SCRIPT_FILENAME} !-f

RewriteBase /wstercero

RewriteRule ^(.*)$ index.php?url=$1 

ErrorDocument 404 /error.php
ErrorDocument 303 /error.php

# DENEGAR ACCESO A TODOS LOS ARCHIVOS OCULTOS
RedirectMatch 403 /\\..*$

# DENEGAR ACCESO ARCHIVOS .INI
<Files *.ini>
Order Deny,Allow
Deny from all
</Files>

# DENEGAR ACCESO ARCHIVOS .LOG
<Files *.log>
Order Deny,Allow
Deny from all
</Files>

# DENEGAR ACCESO ARCHIVOS .DOC
<Files *.doc>
Order Deny,Allow
Deny from all
</Files>